Subject: Configuring

From: Jose de Jesus Castillo <[email-masked]>
Date: Thu, 22 Oct 1998 04:26:45 -0700

At risk of sounding like a newbie, can someone point me to the
documentation on configuring IMAP/POP. I have read the man pages
provided with the UNIX binaries (IRIX 6.2), but they are very short,
with no mention of configuration. I have run imap-setup, the entries are
in my /etc/services, /etc/inetd.conf, and the binaries are where they
should be(/usr/freeware/bin/), but it still doesn't seem to be working.
I admit, I am new to configuring mail, but I hope there are some docs
somewhere that explain how to do it. Thanks.

Bewildered.

------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------